
seed: 20

basepath: /data/fabric_data/replay_data/

trainname: ''
valname: ''

max_train: 20000
max_val: 2000

loadpath: null

epochs: 10000
epochsperval: 1
tblogs: tb
csvlogs: csv

netconf:
  input_channels: 2
  wtdecay: 0.0001
  lr: 0.0001
  lossnorm: 2
  batchNorm: True

debug: 
  plot: False

gpu: 1
n_workers: 32
batch: 8

aug: True
switch_obs: 0.0
spatial_aug: 0.9
spatial_trans: 5
spatial_rot: 5
random_nobs_prob: 0.0